.daohang {
  width: 100%;
  margin: 0 auto;
  margin-top: -3px;
}

#navs{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#navs li {
  width: 24.2%;
  margin: 0 1% 0.5% 0%;
  background: #546fb4;
  height: 40px;
  text-align: center
}

#navs li a {
  color: #fff;
  text-align: center;
  line-height: 44px;
  font-size: 14px;
}

#navs li:nth-child(4n) {
  margin-right: 0px;
}


.c2 {
  margin-top: 30px;
  padding: 0 10px;
}

.c2 h2 {
  text-align: center;
  height: 67px;
  font-weight: 500;
  background: url(//static.xypt.net.cn/b06ecd52/21/07/53631440e44a26106b2c8fbf75acd176689c55fd.png) no-repeat center 1px;
}

.c2 h2 span {
  font: 400 22px/30px "微软雅黑";
  color: #272727;
}

.c2 h2 dd {
  font: 400 14px/20px "微软雅黑";
  color: #ef0f34;
  padding: 0px;
  margin: 0px;
}

.ck {
  text-align: center;
  margin: 14px auto;
  width: 14px;
  left: 50%;
  top: 0;
  position: relative;
  margin-left: -7px;
  height: 14px;
  display: block;
}

.c2 ul {
  padding-bottom: 5px;
  text-align: left !important;
  margin-top: 6%
}

.c2 ul li {
  overflow: hidden;
  width: 44.0%;
  margin: 0% 3%;
  float: left;
}

.c2 ul li .img {
  display: block;
  border: 1px solid #d4d4d4;
}

.c2 ul li a img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.c2 ul li h3 {
  display: block;
  width: 100%;
  overflow: hidden;
  color: #fff;
  text-align: center;
  font-weight: normal;
}

.c2 ul li h3 a {
  text-align: center;
  color: #4e5252;
  display: block;
  font-weight: normal;
  font-size: 15px;
  line-height: 45px;
}





/*热门搜索*/
.search {
  width: 100%;
  margin: 0 auto;
  margin-top: 15px;
  background: #e3e3e3;
  display: block;
  border-top: none;
  padding: 0px;
}

#formsearch {
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 15%;
}

/*搜索和热门搜索*/
.hotSearch a {
  margin-right: 6px;
  margin-left: 20%;
}

#formsearch input {
  height: 28px;
  background: none;
  border: none;
  line-height: 22px;
  width: 80%;
}

#formsearch input#keyword {
  float: left;
  font-size: 10%;
  font-family: "微软雅黑";
  height: 28px;
  line-height: 28px;
  padding-left: 4px;
  color: #a2a2a2;
  background: #fff;
  width: 60%;
  text-align: left;
}

#formsearch input#s_btn {
  float: left;
  width: 52px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  background: url(//static.xypt.net.cn/b06ecd52/21/07/59ad651ec68119b8350c06fe2581f6ddd2f698e8.jpg);
  color: #fff;
  border: none;
  cursor: pointer;
}








.c3 {
  margin-top: 30px;
}

.c3-box {
  width: 100%;
  margin: 0 auto;
}

.c3 h2 {
  text-align: center;
  height: 67px;
  font-weight: 500;
  background: url(//static.xypt.net.cn/b06ecd52/21/07/53631440e44a26106b2c8fbf75acd176689c55fd.png) no-repeat center 1px;
}

.c3 h2 span {
  font: 400 22px/30px "微软雅黑";
  color: #272727;
}

.c3 h2 dd {
  font: 400 14px/20px "微软雅黑";
  color: #ef0f34;
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
}

.c3 ul {
  padding-bottom: 5px;
  text-align: left !important;
  margin-top: 6%
}

.c3 ul li {
  overflow: hidden;
  width: 44.0%;
  margin: 0% 3%;
  float: left;
}

.c3 ul li .img {
  display: block;
  border: 1px solid #d4d4d4;
}

.c3 ul li a img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.c3 ul li h3 {
  display: block;
  width: 100%;
  overflow: hidden;
  color: #fff;
  text-align: center;
  font-weight: normal;
  height: 54px;
}

.c3 ul li h3 a {
  text-align: center;
  color: #505251;
  display: block;
  font-weight: normal;
  font-size: 16px;
  line-height: 54px;
}

/**/
.about_dd{
    position: relative;
}

.about_img img{
   max-width:100%; height:auto !important;width:auto !important;
}

.about_com{
    padding: 10px 0;
    font-size: 14px;
    color:#444444;
}




.c5 {
  margin-top: 30px;
  padding: 0 10px;
}

.c5 h2 {
  text-align: center;
  height: 67px;
  font-weight: 500;
  background: url(//static.xypt.net.cn/b06ecd52/21/07/53631440e44a26106b2c8fbf75acd176689c55fd.png) no-repeat center 1px;
}

.c5 h2 span {
  font: 400 22px/30px "微软雅黑";
  color: #272727;
}

.c5 h2 dd {
  font: 400 14px/20px "微软雅黑";
  color: #ef0f34;
  padding: 0px;
  margin: 0px;
}

.c5 dd img {
  width: 100%;
}



.news_list2 {
  margin-top: 20px;
  width: 96%;
  margin: 0 2%;
}

.news_list2 li {
  float: left;
  width: 100%;
  text-align: left;
  position: relative;
  line-height: 1.5;
  border-bottom: 1px dashed #e2e2e2;
   padding: 10px 0;
}

.news_list2 li a {
  background: url(//static.xypt.net.cn/b06ecd52/21/07/4d428f3ded34885fa0186090efbd8ed37107681d.png) no-repeat left center;
  padding-left: 5%;
    font-size: 14px;
    color: #292929;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 230px;
    display: block;
}

.news_list2 li span {
    position: absolute;
    right: 0px;
   top: 0px;
   color: #b0b0b0;
   line-height: 1.5;
   padding: 12px 0;
   font-size: 12px;
}


/**/

.lx {
  margin-bottom: 32px;
}

.lx_img {
  width: 50%;
  float: left;
  margin-top: 5px;
}

.lx_img img {
  width: 100%;
}

.lx_com {
  width: 46%;
  float: right;
  overflow: hidden;
  color: #4e5252;
  font-family: "宋体";
  line-height: 1.3;
   font-size: 10px;
}


/*gotop*/
#gotop{
    position: fixed;
    right: 10px;
    bottom: 70px;
    width: 40px;
    height: 40px;
    background: url(//static.xypt.net.cn/b06ecd52/21/07/97b899fbe1c1b1735bd45402c7dd5ffd606d4e91.png) no-repeat center;
}







